"use strict";
cc._RF.push(module, '5035eqEKk1Miq9KGhKAfEGo', 'tm.frag');
// Script/Shader/tm.frag.js

"use strict";

module.exports = "\n#ifdef GL_ES\nprecision lowp float;\n#endif\nvarying vec4 v_fragmentColor;\nvarying vec2 v_texCoord;\nuniform float u_scaleX;\n\n\nvoid main()\n{\n    vec4 src_color = texture2D(CC_Texture0, v_texCoord).rgba;\n\tgl_FragColor = vec4( src_color.rgb, 0.5);\n}\n";

cc._RF.pop();